Subject: Re: Enron Online Access & ISDA's - ALCOA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Aug 2000 23:43:00 -0700 (PDT)

Brian,

I am sorry if you miss understand what I said but I would like to reiterate 
that I said IF customer had a master in place, that it would also cover 
EnronOnline but that would have to be verified by the legal group.  That is 
why I emailed and called both Mark Taylor and Leslie Hansen and had them get 
involved.    I had also explained all this to Tim Reyes with Alcoa.

It sounds like Mark has lead you in the right direction for assisting 
customer.

Kathy 

From: Brian Flaherty@MGUSA on 08/23/2000 06:45 AM EDT
To: Frank L Davis/HOU/ECT@ECT, Edmund Cooper/LON/ECT@ECT, Justin 
Boyd/LON/ECT@ECT
cc: Kathy M Moore/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Jon 
Barrett/MGLTD_London/MGLTD@MGLTD, Alfred Pennisi/NYC/MGUSA@MGUSA, TJ 
Pimpinelli/NYC/MGUSA@MGUSA, Craig Young/LON/ECT@ECT 
Subject: Enron Online Access & ISDA's - ALCOA

To all,

One of our customers, ALCOA, has been registered on EOL for the OTC metal 
products, but is having problems accessing the trading site.

The problem stems from two areas:

1) When ALCOA accesses the trading site,  the prompt for Enron's terms and 
conditions comes up with a further prompt to agree or disagree to the 
conditions.  ALCOA's legal team has determined that they should not agree to 
the conditions because they have an existing ISDA agreement in place with MG 
Ltd.

2) ALCOA has talked to EOL's help desk (specifically Kathy Moore), who 
subsequently has determined (I assume with Enron legal) that the current ISDA 
in place with MG Ltd. is sufficient to begin trading EOL's OTC metal products.

In further discussions I had with Mark Taylor today,  he basically confirmed 
that the ISDA that's in place is valid for EOL's OTC metal products, but said 
that I should confirm with either Edmund Cooper or Justin Boyd in London for 
final confirmation of the legal questions, and Frank Davis for the EOL access.

In addition, Mark alluded to the probability that Enron legal/compliance does 
not have a listing and/or copies of ISDA's that MG Ltd. has in place with 
customers.  If you'd like, I can help facilitate that.  Please advise.

Could you confirm for me the following via telephone and/or e-mail:

1) That the current ISDA ALCOA has in place is valid for EOL's OTC metal 
product trading.

2) That their account can access the site without the term and conditions 
prompt.

Please contact me if you have any further questions or concerns.

Regards,
BEF 

Brian Flaherty
Vice President
MG London Inc.
520 Madison Avenue
28th Floor
New York, NY 10022
Tel: 212.715.2344
Fax: 212.715.2360
E-mail: [email-masked]